/*
File Description: Place here your custom CSS styles
*/

.dark.header .dropdown-menu {

    background-color: #262626;
	}
	
.header .navbar-nav li li a {

    padding: 10px 20px;
    display: block;
    font-size: 20px;
    color: #333333;
    border-bottom: 1px solid #f7f7f7;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    position: relative;
    text-align: left;

}
.header.dark {
    border-bottom: 2px solid #edcb6f;
}

.dark-bg {
    background-color: #141414;}
    
	
/*Fixed Navigation*/
.fixed-header-on .dark.header.fixed {
  background-color: #262626;
  }
  .navbar .navbar-nav {
    font-family: 'Barlow Condensed', sans-serif;

}
  
  .header .navbar-nav li .nav-link {
    color: #d1c4b0;
	font-size:30px;
	font-weight: 700;
  }
  .navbar-nav {

    margin-top: 20px;
  
}

.header.dark {
    background-color: #262626;
    border-top-color: #262626;
}

.gold.breadcrumb-container {
    background-color: #262626;
    border-color: #141414;
    color: #ffffff;
}

.banner.parallax, .banner.light-translucent-bg, .banner.dark-translucent-bg, .banner.default-translucent-bg {
    min-height: 450px;
    padding-top: 60px;
    padding-bottom: 20px;
}

.dark.header .navbar-default .navbar-nav > li > a {
    color: #ffffff;
    border-bottom: 1px solid transparent;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
}


.dark .footer {
    background-color: #141414;
}
#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}
	/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
       


.large_white {
  font-size: 42px;
  font-family: 'Poiret One', cursive; sans-serif;
  color: #ffffff;
  line-height: 1.2;
}


.link-dark {
    color: #edcb6f;
    text-decoration: none !important;
}

.plyr--audio .plyr__controls {
    background: #262626;
    border-radius: inherit;
    color: #4f5b5f;
    padding: 10px;
}




